/*
Theme Name: genesis-child
Theme URI: https://wpbeaches.com
Description: Designed by <a href="https://wpbeaches.com">Neil Gee</a>.
Author: Neil Gee
Version: 1.0.0
Template: genesis
Tags: the child of genesis
*/
@import url('../genesis/style.css');

body {
	margin: 0;
	padding: 0;
	font-family: franklin-gothic-urw, sans-serif;
}
/* GENERAL STYLING */
p {
	  color: #282828!important;
}
/* HOME PAGE STYLING */

.featured_post .entry-title,
.recent_post .entry-title{
	text-align:center;
	font-family: acta-display, serif;
  	font-size: 28px;
  	line-height: 1;
	color: #2a2a2a;
	font-weight:200;
}
.featured_post .entry-title a,
.recent_post .entry-title a{
	color: #2a2a2a;
}
.sub_title {
	margin-bottom:0!important;
	color: #1855a5;
}

.more-posts a{
	color:#333!important;
	font-weight:700;
}

.most_read_title .entry-title {
	font-family: franklin-gothic-urw, sans-serif;
  	font-size: 16px;
}
.most_read_title .entry-title a{
	color:#333;
}

/* NAVIGATION STYLING */
#menu-main-menu .menu-item {
	list-style: none;
}
ul .cat-item {
	list-style: none;
}

.site-container header.site-header .wrap {
	display: none;
}
#date_function {
	display: none !important;
}
footer p:nth-child(2){
	display:none;
}
footer p.policy {
	display:block!important;
	
}
.policy a {
	color:#aaa!important;
}

.menu-toggle {
	border-width: 0;
  	color: #fff;
  	display: none;
  	overflow: hidden;
  	text-align: center;
  	visibility: visible;
	background-color:#000;
	outline:none;
}
#menu-main-menu {
	display:flex;
}
/* MEDIA QUERRIES */

@media only screen and (max-width: 1024px) {
	.categories__row div.elementor-row{
		display:flex;
		justify-content:center!important;
	}
	.cat_section {
		width:40%!important;
	}
	.elementor-element-819256f.cat_section,
	.elementor-element-1535140.cat_section{
		width:100%!important;
	}
	.cat__menu {
		font-size: 8px!important;
	}
}
@media only screen and (max-width: 968px) {
	.cat__menu {
		display:none!important;
	}
}

@media only screen and (max-width: 767px) {
	#menu-about-us {
		padding:0!important;
	}
	.recent__img img {
		display:block!important;
	}
	.cat_section {
	width:100%!important;
	}	
	div.contact_aside {
		margin:0!important;
		width:100%!important;
	}
}

